# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/conda, last modified Tue Mar  9 05:09:06 2021
# ------------------------------------------------

package:
  name: dgl
  version: 0.6.0post1
source:
  git_rev: 0.6.x
  git_url: https://github.com/dmlc/dgl.git
build:
  script_env:
    - CUDA_VER
    - USE_CUDA
  string: py39_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2021.1.19 h06a4308_1
    - certifi 2020.12.5 py39h06a4308_0
    - cmake 3.19.6 h973ab73_0
    - cython 0.29.22 py39h2531618_0
    - expat 2.2.10 he6710b0_2
    - git 2.23.0 pl526hacde149_0
    - krb5 1.18.2 h173b8e3_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libcurl 7.71.1 h20c2e04_1
    - libedit 3.1.20191231 h14c3975_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libssh2 1.9.0 h1ba5d50_1
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - libuv 1.40.0 h7b6447c_0
    - lz4-c 1.9.3 h2531618_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1j h27cfd23_0
    - pcre 8.44 he6710b0_0
    - perl 5.26.2 h14c3975_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.2 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - rhash 1.4.1 h3c74f83_1
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.33.0 h62c20be_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
    - zstd 1.4.5 h9ceee32_0
  run:
    - networkx
    - numpy
    - python >=3.9,<3.10.0a0
    - scipy
about:
  home: https://github.com/dmlc/dgl.git
  license: Apache
  license_file: /root/miniconda3/conda-bld/dgl_1615293048332/work/LICENSE
extra:
  copy_test_source_files: true
  final: true
